body {border-width:0px;padding:0px;background-color:#fff;font-family: 'Open Sans', sans-serif;font-size:90%;}
* {
	float: none;
	}
.widget-area4{display:none;}
.widget-area4{float:none;}
.entry-header{display:none;}
#access2 {display:none;}
#access {display:none;}
.textcol2{display: block !important; font-family:Georgia, Times New Roman, Times, serif;}
/*.wpsc_product_price{display:none;}*/
.pricedisplay{padding-left:30px;display: block !important;}


